.jcarousel-skin-default .jcarousel-container-horizontal {
    height: 80px;
    margin: auto;
    padding: 0 53px;
    width: 864px;
}
.jcarousel-skin-default .jcarousel-clip-horizontal {
    overflow: hidden;
    width: 864px;
}
.jcarousel-skin-default .jcarousel-item-horizontal {
    margin: 0 27px;
}
.jcarousel-skin-default .jcarousel-item {
    background: none repeat scroll 0 0 #fff;
    border: 0px solid #ccc;
    height: 110px;
    list-style: outside none none;
    overflow: hidden;
    padding: 0;
    width: 162px;
}
.views-field-edit-node {
	margin-top: -10px;
	font-size: 11px;
}


.jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-prev {
    background-image: url("images/setas-jcarousel.gif");
    display: block;
    height: 40px;
    width: 40px;
	border-top: 20px solid #ffffff;
	border-bottom: 20px solid #ffffff;
}


.jcarousel-skin-default .jcarousel-prev-horizontal {
  position: absolute;
  top: 0;
  left: 0px;
  background-position: 0 0;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
  background-position: 0 -40px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:active {
  background-position: 0 -80px;
}

.jcarousel-skin-default .jcarousel-next-horizontal {
  position: absolute;
  top: 0;
  right: 0px;
  background-position: -40px 0;
}
.jcarousel-skin-default .jcarousel-next-horizontal:hover {
  background-position: -40px -40px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:active {
  background-position: -40px -80px;
}
